#p2{
	color: yellow;
}

*{
	font-family: "courier new";
	font-size: 15px;
}

h1{
	font-size: 40px;
}

#bootcamp{
	text-transform: uppercase;
}

.colorbg{
	background-color: green;
}

li[class=list]{
	border-width: 1px;
	border-style: solid;
	border-color: navy;
}




#img1 + ol{
	list-style-type: none;
}

#img1 img{
	height: 200px;
	width: 200px;
	border-radius: 150px;
}

h3 ~ p {
	text-align: center;
}


body > div > ol > li {
	letter-spacing: 25px;
}